﻿@using Microsoft.Extensions.Configuration
@inject IConfiguration Configuration;
<!DOCTYPE html>
<html lang="en">
<!-- Added by HTTrack -->
<meta http-equiv="content-type" content="text/html;charset=UTF-8" />
<!-- /Added by HTTrack -->
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta content="width=device-width, initial-scale=1" name="viewport" />
    <meta content="Preview page of Metronic Admin Theme #1 for statistics, charts, recent events and reports" name="description" />
    <meta content="" name="author" />
    <!-- BEGIN GLOBAL MANDATORY STYLES -->
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700&amp;subset=all" rel="stylesheet" type="text/css" />
    <link href="~/assets/global/plugins/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/global/plugins/simple-line-icons/simple-line-icons.min.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/global/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/global/plugins/bootstrap-switch/css/bootstrap-switch.min.css" rel="stylesheet" type="text/css" />
    <!-- END GLOBAL MANDATORY STYLES -->
    <!-- BEGIN PAGE LEVEL PLUGINS -->
    <link href="~/assets/global/plugins/bootstrap-daterangepicker/daterangepicker.min.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/global/plugins/bootstrap-datepicker/css/bootstrap-datepicker3.min.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/global/plugins/bootstrap-timepicker/css/bootstrap-timepicker.min.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/global/plugins/bootstrap-datetimepicker/css/bootstrap-datetimepicker.min.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/global/plugins/clockface/css/clockface.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/global/plugins/bootstrap-fileinput/bootstrap-fileinput.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/global/plugins/morris/morris.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/global/plugins/fullcalendar/fullcalendar.min.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/global/plugins/jqvmap/jqvmap/jqvmap.css" rel="stylesheet" type="text/css" />
    <!-- END PAGE LEVEL PLUGINS -->
    <!-- BEGIN PAGE TABLE PLUGINS -->
    <link href="~/assets/global/plugins/datatables/datatables.min.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/global/plugins/datatables/plugins/bootstrap/datatables.bootstrap.css" rel="stylesheet" type="text/css" />
    <!-- END PAGE TABLE PLUGINS -->
    <!-- BEGIN THEME GLOBAL STYLES -->
    <link href="~/assets/global/css/components.min.css" rel="stylesheet" id="style_components" type="text/css" />
    <link href="~/assets/global/css/plugins.min.css" rel="stylesheet" type="text/css" />
    <!-- END THEME GLOBAL STYLES -->
    <!-- BEGIN THEME LAYOUT STYLES -->
    <link href="~/assets/layouts/layout/css/layout.min.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/layouts/layout/css/themes/darkblue.min.css" rel="stylesheet" type="text/css" id="style_color" />
    <link href="~/assets/layouts/layout/css/custom.min.css" rel="stylesheet" type="text/css" />

    <link href="~/css/ap-image-zoom.min.css" rel="stylesheet" type="text/css" />

    <!-- END THEME LAYOUT STYLES -->
    <link rel="shortcut icon" href="favicon.ico" />
</head>
<!-- END HEAD -->

<body class="page-header-fixed page-sidebar-closed-hide-logo page-content-white">
    <div class="page-wrapper">
        <!-- BEGIN HEADER -->
        @Html.Partial("_HeaderMa")
        <!-- END HEADER -->
        <!-- BEGIN HEADER & CONTENT DIVIDER -->
        <div class="clearfix"> </div>
        <!-- END HEADER & CONTENT DIVIDER -->
        <!-- BEGIN CONTAINER -->
        <div class="page-container">
            <!-- BEGIN SIDEBAR -->
            @Html.Partial("_SideBarMa")

            <!-- END SIDEBAR -->
            <!-- BEGIN CONTENT -->
            @RenderBody()

            <!-- END CONTENT -->
        </div>
        <!-- END CONTAINER -->
        <!-- BEGIN FOOTER -->
        @Html.Partial("_FooterMa")
        <!-- END FOOTER -->
    </div>
    <!-- BEGIN CORE PLUGINS -->
    <script src="~/assets/global/plugins/jquery.min.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/bootstrap/js/bootstrap.min.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/js.cookie.min.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/jquery-slimscroll/jquery.slimscroll.min.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/jquery.blockui.min.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/bootstrap-switch/js/bootstrap-switch.min.js" type="text/javascript"></script>
    <!-- END CORE PLUGINS -->
    <!-- BEGIN PAGE LEVEL PLUGINS -->
    <script src="~/assets/global/plugins/moment.min.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/bootstrap-daterangepicker/daterangepicker.min.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/bootstrap-datepicker/js/bootstrap-datepicker.min.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/bootstrap-timepicker/js/bootstrap-timepicker.min.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/bootstrap-datetimepicker/js/bootstrap-datetimepicker.min.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/clockface/js/clockface.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/morris/morris.min.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/morris/raphael-min.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/counterup/jquery.waypoints.min.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/counterup/jquery.counterup.min.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/amcharts/amcharts/amcharts.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/amcharts/amcharts/serial.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/amcharts/amcharts/pie.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/amcharts/amcharts/radar.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/amcharts/amcharts/themes/light.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/amcharts/amcharts/themes/patterns.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/amcharts/amcharts/themes/chalk.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/amcharts/ammap/ammap.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/amcharts/ammap/maps/js/worldLow.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/amcharts/amstockcharts/amstock.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/fullcalendar/fullcalendar.min.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/horizontal-timeline/horizontal-timeline.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/flot/jquery.flot.min.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/flot/jquery.flot.resize.min.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/flot/jquery.flot.categories.min.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/jquery-easypiechart/jquery.easypiechart.min.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/jquery.sparkline.min.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/jqvmap/jqvmap/jquery.vmap.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/jqvmap/jqvmap/maps/jquery.vmap.russia.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/jqvmap/jqvmap/maps/jquery.vmap.world.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/jqvmap/jqvmap/maps/jquery.vmap.europe.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/jqvmap/jqvmap/maps/jquery.vmap.germany.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/jqvmap/jqvmap/maps/jquery.vmap.usa.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/jqvmap/jqvmap/data/jquery.vmap.sampledata.js" type="text/javascript"></script>
    <!-- END PAGE LEVEL PLUGINS -->
    <!-- BEGIN PAGE LEVEL PLUGINS -->
    <script src="~/assets/global/plugins/bootstrap-fileinput/bootstrap-fileinput.js" type="text/javascript"></script>

    <script src="~/assets/global/scripts/datatable.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/datatables/datatables.min.js" type="text/javascript"></script>
    <script src="~/assets/global/plugins/datatables/plugins/bootstrap/datatables.bootstrap.js" type="text/javascript"></script>
    <!-- END PAGE LEVEL PLUGINS -->
    <!-- BEGIN THEME GLOBAL SCRIPTS -->
    <script src="~/assets/global/scripts/app.min.js" type="text/javascript"></script>
    <!-- END THEME GLOBAL SCRIPTS -->
    <script src="~/assets/pages/scripts/components-date-time-pickers.min.js" type="text/javascript"></script>
    <!-- BEGIN PAGE LEVEL SCRIPTS -->
    <script src="~/assets/pages/scripts/table-datatables-managed.min.js" type="text/javascript"></script>
    <!-- END PAGE LEVEL SCRIPTS -->
    <!-- BEGIN PAGE LEVEL SCRIPTS -->
    <script src="~/assets/pages/scripts/dashboard.min.js" type="text/javascript"></script>
    <!-- END PAGE LEVEL SCRIPTS -->
    <!-- BEGIN THEME LAYOUT SCRIPTS -->
    <script src="~/assets/layouts/layout/scripts/layout.min.js" type="text/javascript"></script>
    <script src="~/assets/layouts/layout/scripts/demo.min.js" type="text/javascript"></script>
    <script src="~/assets/layouts/global/scripts/quick-sidebar.min.js" type="text/javascript"></script>
    <script src="~/assets/layouts/global/scripts/quick-nav.min.js" type="text/javascript"></script>

    <script src="~/js/common.js" type="text/javascript"></script>
    <script src="~/js/fabric.min.js" type="text/javascript"></script>
    <script src="~/js/moment.js" type="text/javascript"></script>
    <!-- END THEME LAYOUT SCRIPTS -->
    @RenderSection("scripts", required: false)
    <script type="text/javascript">
        var baseURL = '@Configuration["AppSettings:ServerApiDpc"]';
        var baseURLData = '@Configuration["AppSettings:ServerData"]';
        var baseURLManagement = '@Configuration["AppSettings:ServerWebDpc"]';
    </script>
</body>
<!-- Mirrored from keenthemes.com/preview/metronic/theme/admin_1/index.html by HTTrack Website Copier/3.x [XR&CO'2014], Fri, 25 Jan 2019 13:19:38 GMT -->
</html>